RubyGems Navigation menu

emissary 1.3.16

EventMachine/AMQP based event handling client

Gemfile
          gem 'emissary', '~> 1.3.16'
  
  
  
  
  
  
  

install
          gem install emissary -v 1.3.16
  
  
  
  
  
  
  

Total downloads 42,065

For this version 1,150

Show all versions (60 total)

Required Ruby Version: None

Links: